Subject: Forum activity on: How to split an image while keeping the scale.
From: [email-masked]
To: [email-masked]
Date: Thu, 23 Jan 2025 01:01:42 -0000

Dear Adriana calderón,

A post has been edited on the topic "How to split an image while keeping the scale." by vulpes:
---
Polygon, I have not the slightest  idea if splitting an image will change the scale of the entire piece. I don't know how to split an image into three parts, which of course is why I'm asking. I was just making sure that splitting it would not change the scale - I'm not a computer nerd, nor am I any kind of expert, which is why I am asking these questions. I simply use the infernal machine to the best of my ability; I don't particularly enjoy it. It's a not-very-welcome means to an end, not an end in itself. If I knew how to do these things, I wouldn't need to ask, would I ... ? 
----
Link: http://www.inkscape.org/forums/questions/how-to-split-an-image-while-keeping-the-scale/#c77528

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.